1.5 or 2.0?

Discussion in 'Community Discussion' started by SkyBell, Dec 2, 2006.

  1. SkyBell macrumors 604

    SkyBell

    Joined:
    Sep 7, 2006
    Location:
    Texas, unfortunately.
    #1
    I've been a Firefox user for a long time, since 0.9, and I LOVE it!

    Except for 2.0 I don't know why, but I don't like it. Looks too sleek for me, I guess.

    Now, I would downgrade in a seconed, but I have one question.(n00bish question. :) ) I have some add-ons, and I don't know if downgarding will change anything. I have Foxy tunes, and forecastfox. Are these compatible with 1.5.0.7?
     
  2. clevin macrumors G3

    clevin

    Joined:
    Aug 6, 2006
  3. SkyBell thread starter macrumors 604

    SkyBell

    Joined:
    Sep 7, 2006
    Location:
    Texas, unfortunately.

Share This Page